Subject: ftp-gw

From: "Jennifer Tippens" <[email-masked]>
Date: Wed, 29 Mar 2000 16:15:45 +0000 (GMT)

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

Hello,
I have a user who has a problem that I'm not sure is really a problem, but as I couldn't find anything in the documentation about it, I thought I'd ask you guys.
The situation is this:
He is trying to connect to another ftp server who is running some kind of firewalling software that requires incoming ftp connections to be in passive mode.  My supervisor said that our firewall must be misconfigured (ack).  How would my user use our ftp-gw to connect to the other site and initiate the ftp in passive mode?  I thought that once he was connected, he could just issue a "passive" command but he does not like that answer (neither does my supervisor). Does the ftp-gw simply act as a pass-through (what I thought)? Should he issue a "ftp -p firewall-machine.int"?  This seems to work for me.   
Any clarification anyone could give me would be greatly appreciated. I'm a bit confused as to what problem he was having and whether it is a problem *shrug* :}

Thanks for the help,
Jennifer